form {
  margin: 100px auto;
  box-sizing: border-box;
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

input {
  box-sizing: border-box;
  padding: 8px;
  border-radius: 5px;
  margin-bottom: 10px;
}

.error {
  color: #b90e0a;
  font-size: 14px;
  margin: 2px 0 15px;
}